[viewBag]

[staticMenu MainNavMenu]
code = "nav"

[localePicker]
forceUrl = 0

[alternateHrefLangElements]
==
<div class="sticky-top">
    <nav class="navbar navbar-expand-xl   navbar-light rounded-top">
        <a class="navbar-brand" href="/">
            <img src="{{ 'assets/images/logo.png'|theme }}" alt="La Douce Ardeche" width="150" height="150">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggle" aria-controls="navbarToggle" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        
        <div id="navbarToggle" class="collapse navbar-collapse">
            {% partial 'topNav-items' items=MainNavMenu.menuItems class='mr-auto' %}
            
            <div class="social-part row align-items-center p-2">
                {% partial 'LangPicker' localePicker=localePicker  alternateHrefLangElements=alternateHrefLangElements%}
                
                <i class="fa fa-facebook" aria-hidden="true"></i>
            </div>
        </div>
    </nav>
    <div class="container-fluid">
        <div class="row">
            <ctv-searchbar class="w-100"></ctv-searchbar>
        </div>
    </div>
</div>